Skip to main content
GET
List prompts

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource, used for pagination.

businessUnitId
string
default:0

The ID of the business unit to filter prompts by. Defaults to '0'.

createdAfter
string

Filter prompts created after this date.

createdAt
string

Filter prompts by their exact creation date.

createdBefore
string

Filter prompts created before this date.

limit
integer<int32>

The maximum number of results to display per page.

sort
string

The criteria by which to sort the results.

Response

successful operation

results
object[]
required

An array of PublicPrompt objects, representing the individual prompts in the collection.

paging
object
Last modified on June 29, 2026